@charset "UTF-8";
/*--container (overrides)--*/
body #container {
	background: white url(../images/layout/bodyBackground.gif) repeat-y;
}
/*--cleanupProcess--*/
#cleanupProcess {
	position: relative;
	width: 170px;
	float: left;
	padding: 20px;
	padding-top: 51px;
}
	#cleanupProcess h2.cleanupProcessHeading {
		background: #31603e url(../images/headings/bg-cleanup-process.gif) no-repeat;
		width: 210px;
		top: 0;
		left: 0;
		margin: 0;
	}
	#cleanupProcess img {
		border: 4px solid #31603e;
	}
	#cleanupProcess p {
		font-size: 10px;
	}
/*--welcome--*/
#welcome {
	position: relative;
	width: 190px;
	float: left;
	padding: 20px;
	padding-top: 48px;
	border-left: 1px solid #31603e;
	font-size: 11px;
}
	#welcome h2.welcomeHeading {
/*		background: #31603e url(../images/headings/bg-welcome-to-etec.gif) no-repeat;*/
		width: 230px;
		top: 0;
		left: 0;
		margin: 0 0 0 -1px;
	}
	#welcome p {
		font-size: 11px;
		margin-top: 0;
		margin: 0 0 1em 0;
		padding: 0;
		line-height: 1.24em;
	}
/*--updates--*/
#updates {
	position: relative;
	width: 228px;
	padding: 10px;
	padding-top: 48px;
	border-left: 1px solid #31603e;
	font-size: 11px;
	line-height: 1.24em;
/*	display:inline-block;
	text-align:right;*/
	float: right;
	min-height:330px;
}
	#updates h2.updatesHeading {
	background: #31603e url(../images/headings/bg-updates.gif) no-repeat;
	width: 246px;
	top: 0;
	left: 0;
	margin: 0 0 0 -1px;
	}
	#updates h3 {
		display: block;
		color: #c90;
		font-size: 12px;
		margin: 0;
		padding: 0;
		line-height: 1.24em;
	}
	#updates strong:first-child {
	padding: 0;
	color: #000;
}
	#updates h4 {
		margin: 0;
		color: #666;
		padding: 0;
		font-weight: bold;
		font-size: 11px;
		line-height: 1.24em;
	}
	#updates p {
	margin: 0 0 1em 0;
	color: #000;
	display: inline;
	line-height: 1.24em;
	display: block;
	}
	#updates img {
		display: inline;
		margin: 1px 2px 0 0;
		vertical-align: bottom;
		line-height: 1.24em;
		float: left;
	}
/*	* html #updates img {margin-bottom:0; vertical-align:middle;}
	* +html #updates img {margin-bottom:0; vertical-align:middle;}
*/

/* ADDED JULY '11 */
#welcome {
	position: relative;
	width: 480px;
	float: left;
	padding: 20px;
	padding-top: 48px;
	border-left: 1px solid #31603E;
	font-size: 11px;
	left: 0;
}

#welcome h2.welcomeHeading {
	width: 530px;
	top: 0px;
	left: 0px;
	margin: 0 0 0 0px;
}
#slideshow {
width: 315px;
height: 270px;
border: 1px solid #CCC;
display: block;
margin: 5px auto 25px;	
}
#slideshow div em {
position: absolute;
bottom: 5px;
left: 10px;
font-style: italic;
}
#slideshow div {
position: relative;
height: 100%;
}
ul#topNavigation ul.sub-menu ul {
display: none;
position: absolute;
top: 0;
left: 171px;
width: 172px;
margin: 0;
padding: 0;
z-index: 10;
}
